log4j.rootCategory=warn, R
log4j.logger.com.tienhoang=debug, stdout

### direct log messages to stdout ###
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.Target=System.out
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d{HH:mm:ss.SSS} [%t] %p %F:%L - %m%n

### direct messages to file hibernate.log ###
log4j.appender.R=org.apache.log4j.ConsoleAppender
log4j.appender.R.File=System.out
log4j.appender.R.MaxFileSize=10MB
log4j.appender.R.MaxBackupIndex=10
log4j.appender.R.layout=org.apache.log4j.PatternLayout
